<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <main>
        <header>
            <div>
                <h1>Pagina Personal <span>de John Doe</span></h1>
            </div>
        </header>
        <article>
            <div class="contenido">
                <h2>Mis Aficiones</h2>
            </div>
            <div class="contenido">
                <div class="caja">
                    <h3>Diseño Web</h3>
                    <p>Me encanta el diseño web. He tocado un poco de css3, html5 y algo de javascript. Cada día
                        pretendo aumentar más mis conocimientos, que luego comparto con mis alumnos.<br>
                        <em>Siempre aprendiendo</em>
                    </p>
                    <img src="logos.JPG" alt="">
                </div>
                <div class="caja">
                    <h3>Montaña</h3>
                    <p>Me encanta salir a hacer rutas por la sierra. Es maravilloso estar rodeada de árboles, aire
                        fresco y naturaleza. Sentir esa sensación de euforia y libertad cuando llegas a la cima...<br>
                        <em>Próximo objetivo...el Mulhacén</em>
                    </p>
                    <img src="mulhacen.JPG" alt="">
                </div>
                <div class="caja">
                    <h3>Animales</h3>
                    <p> Cuido junto con mi hija de una mascota llamada Sara. Es una conejita blanca y negra. La
                        cepillamos, le damos su comida, la llevamos al veterinario...y de vez en cuando la llevamos al
                        parque donde corretea a sus anchas.</p>
                    <img src="conejo.JPG" alt="">
                </div>
            </div>
            <div class="contenido">
                <div>
                    <p>Otras aficiones<br>
                        Otra de mis grandes aficiones, ¡¡¡Las series!!!. No puedo evitarlo, cada vez me engancho a más
                        series. Aunque algunas con el tiempo me van aburriendo.
                    </p>
                    <img src="wire.jpg" alt="Logo serie">
                </div>
            </div>
        </article>
        <footer>
            <p>Algunas de las imagenes son cortesia de: Alpe formacion and company <a href="#">Alpe formacion</a></p>
        </footer>
    </main>
</body>

</html>